Program Information

Ashampoo SnapYa!

For Windows® 95, 98, Me, NT4, 2000 und XP

© 1999 - 2002, ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany
and
net-album. Inc, Island

Chief Developer: Kolbeinn Sigurjónsson
Help and Documentation: Johann Lueppen

All rights reserved. This program may only be used
subject to the terms of the License Agreement,
which you accepted when you installed the application.


Introduction
Welcome to Ashampoo SnapYa!!

You just want to create fantastic screenshots from Desktop and send them to friends or colleagues? No problem!
With Ashampoo SnapYa! you will create screenshots with amazing effects with just a few clicks. You can send the snapshots directly via e-mail by using the integrated Send option. See the following chapter Procedure for detailed information.

Ashampoo SnapYa! comes with a complete Windows compatible interface. If you have already used other Windows applications you don´t need additonal knowledge to use this program.


Procedure
Ashampoo SnapYa! enables you to create fantastic snapshots with just a few mouse clicks. You can make a snapschot from you desktop, a program menu or a dialog. Now you can easily report a program bug with a snapshot. Or what ever you want!

The integrated option Send enables you to send the snapshot directly via e-mail.

Procedure:

When you start Ashampoo SnapYa! the following screen will be displayed.

1. The menubar gives you access to additional functions and options (1).
2. You can make some more generell settings inside the File menu (2).

3. Ashampoo SnapYa! provides you with two different crop methods: Automatic Selection (Default) and Manual Selection (3).

4. You can select a lot of fantastics effects for the Shape of your snapshot from the dropdown list (4).

5. Select one of the available Fade Effects (5) you like most.

6. If you want to snap the cursor too, you are able to select additional Cursor Effects (6).

7. Select the zoom factor your snapshot should have from the Zoom-Options (7). You can enter a value by yourself or click on the small arrows to set the value.

8. Click on the the [Snap!] button (8), to get your snapshot.

The example below shows how to proceed with Automatic Selection option. If you use this option menus, dialogues or fixed regions will be marked red. Pushin the CTRL button and a left mouse click produces the snapshot. That´s all you have to do!

The snapshot below was produced by using the options "Twinkle" for Cursor Effects and "Image has shadow".

The next example shows how to work with the option Manual Selection. If you use this option, you can easily select the area from which you want to take a snapshot. Just select the settings for Shape, Fade Effects and Zoom-Options, than click on the [Snap!] button. Ashampoo SnapYa! starts automatically at the last desktop level which was visible before you started SnapYa!. On the desktop you will see two black lines, the cursor and a small window displaying the coordinates. A left-mouse clicks defines the left corner of the cutout. Drag the mouse towards the prefered right corner for the cutout. The coordinates helps you to fix both corners.

Pushing on ESC stops the process and you will return to the startscreen of Ashampoo SnapYa!.

The example below was made by using the following options: "Rectangle", "Picture has shadow", "Show Cursor in Snapshot", "Twinkle" and "Cursor has shadow".

Snapshot was successful:

After you made your snapshot the dialogue as shown on the left hand will open. You have access to the menubar and also to additional options (1).

You can select different sizes for the display of your snapshot (2).

Note: If you select "Medium" or "Large" (2), you will have only access to the functions below the preview by using the Tools menu .

You can enlarge the snapshot with a double click (3). Your default image viewer will open automatically.

Additonal Functions:

Copy (4) will copy the snapshot into the clipboard.

Save (5) opens a standard dialoge in which you select the file format and location for your snapshot.

Clicking on Send (6) will open a small dialogue box for sending your snapshot via e-mail. Just enter the subject, e-mail address of the recipient and a message and click on [Send]. Ashampoo SnapYa! will do the rest of the job for you!

Note: The e-mail message will be send with Microsoft® Outlook or Microsoft® Outlook Express.

Clicking on Settings (7) brings you back to the startscreen where you can change your settings for the next snapshots you want to take.
Clicking on the [Snap!] button (8) will start the next operation for a snapshot.


System Requirements
Ashampoo SnapYa! has very modest hardware requirements and will run on virtually all modern Windows PCs. All you need is:

Operating Systems: Windows® 95, 98, Me, NT 4.0, 2000, XP. For users of Windows® NT we recommend Service Pack 5 or later. For users of Windows® 2000 we recommend Service Pack 1 or later.

Computer: Any computer that runs one of the above operating systems at a reasonable speed with a mouse or other compatible pointing device (required).

RAM and Disk Space: Min. 32 MB RAM, Hard Disk Space 5 MB.

Software: To send files by e-mail you need Microsoft® Outlook or Microsoft® Outlook Express.


Menus
The Menu bar of Ashampoo SnapYa! includes following menu which offers additonal functions and options.
For detailed information please click on the links below.

1. The File Menu

2. The Tools Menu

4. The Internet Menu

5. The Help Menu


File Menu
The File Menu of Ashampoo SnapYa! provides you with following options:

Language Selection
Opens a dialog in which you can select the language for Ashampoo SnapYa!.

Preferences
You can choose following options:

· Save Settings on Exit: Every time you close the program your last settings will be saved.

· Offer Help Before Snapping: Tips will be displayed before you will take a snapshot.

· Appear Smoothly On Startup: If you deselct this option Ashampoo SnapYa! will start faster.

Close
Quits the program.


Tools Menu
The Tools Menu of Ashampoo SnapYa! provides you with following options

Snap!
Starts the process to create a new snapshot.

View Fullscreen (CTRL + F)
Starts automatically your image viewer to show the snapshot in fullscreen mode.

Copy (CTRL + C)
Copies the snapshot into the clipboard.

Save (CTRL + S)
Opens a Windows standard dialog to select the file format and the location.

Send
Opens a dialog to send the snapshot via e-mail. Just enter the subject, e-mail address of the recipient and a brief message and click on [Send]. Ashampoo SnapYa! will do the rest of the job for you!

Note: The e-mail message will be send with Microsoft® Outlook or Microsoft® Outlook Express.

Settings
Using this option will open the start screen again.


Internet Menu
This menu contains options for contacting the Ashampoo website and registering and buying the program if you are using the shareware version. (Items on this menu may vary slightly depending on how you obtained the program.)

Buy Now
Only displayed in the unregistered shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.

Recommend program to a friend
Enables you to automatically recommend the program to a friend by e-mail.

Today's Special Offers
Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo Free Newsletter
Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Ashampoo Homepage
Connects you to the Ashampoo website.

Ashampoo Products
Connects you to the products page on the Ashampoo website.

Ashampoo Support
Connects you to the support page at Ashampoo's website.

Online Update
Connects you to the Ashampoo website page where you can check for online updates of the program.

Register Program
Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.

Get Free Trial Key
Only displayed in the unregistered shareware version. Connects you to the Ashampoo website page where you can order a free trial key with which you can test the full version program for a limited period. The free trial key will be sent to you by e-mail.

Enter Reg/Trial Key
Only displayed in the shareware version. Select this option to enter your registration key or free trial key when you have received them by e-mail.


Help Menu
The Internet Menu of Ashampoo SnapYa! provides you with following options:

Help
Opens the nline help.

About SnapYa!
Displays the standard About screen with information about the program.


Reference
This section contains general reference information.


Ashampoo Support
Free support - even for trial versions!

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions!

If you have any problems or questions about Ashampoo SnapYa! please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the Internet menu. However, before doing so it's a good idea to study the documentation and this help file first - in most cases you'll find the answer there!

Ashampoo contact addresses:

Note: Links for contacting Ashampoo directly can also be found in the Internet menu.

Website: http://www.ashampoo.com

Support page: http://www.ashampoo.com/support

E-mail support: support@ashampoo.com

Bug reports: support@ashampoo.com

Suggestions: support@ashampoo.com

Fax: (++49) (+441) 93379-79

Mail address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


.topic 220

Ashampoo SnapYa!

For Windows® 95, 98, Me, NT4, 2000 und XP

© 1999 - 2002, ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany
and
net-album. Inc, Island

Chief Developer: Kolbeinn Sigurjónsson
Help and Documentation: Johann Lueppen

All rights reserved. This program may only be used
subject to the terms of the License Agreement,
which you accepted when you installed the application.

.topic 300
Welcome to Ashampoo SnapYa!!

You just want to create fantastic screenshots from Desktop and send them to friends or colleagues? No problem!
With Ashampoo SnapYa! you will create screenshots with amazing effects with just a few clicks. You can send the snapshots directly via e-mail by using the integrated Send option. See the following chapter Procedure for detailed information.

Ashampoo SnapYa! comes with a complete Windows compatible interface. If you have already used other Windows applications you don´t need additonal knowledge to use this program.

.topic 310
Ashampoo SnapYa! enables you to create fantastic snapshots with just a few mouse clicks. You can make a snapschot from you desktop, a program menu or a dialog. Now you can easily report a program bug with a snapshot. Or what ever you want!

The integrated option Send enables you to send the snapshot directly via e-mail.

Procedure:

The example below shows how to proceed with Automatic Selection option. If you use this option menus, dialogues or fixed regions will be marked red. Pushin the CTRL button and a left mouse click produces the snapshot. That´s all you have to do!

The snapshot below was produced by using the options "Twinkle" for Cursor Effects and "Image has shadow".

The next example shows how to work with the option Manual Selection. If you use this option, you can easily select the area from which you want to take a snapshot. Just select the settings for Shape, Fade Effects and Zoom-Options, than click on the [Snap!] button. Ashampoo SnapYa! starts automatically at the last desktop level which was visible before you started SnapYa!. On the desktop you will see two black lines, the cursor and a small window displaying the coordinates. A left-mouse clicks defines the left corner of the cutout. Drag the mouse towards the prefered right corner for the cutout. The coordinates helps you to fix both corners.

Pushing on ESC stops the process and you will return to the startscreen of Ashampoo SnapYa!.

The example below was made by using the following options: "Rectangle", "Picture has shadow", "Show Cursor in Snapshot",  "Twinkle" and "Cursor has shadow".

Snapshot was successful:

Clicking on Settings (7) brings you back to the startscreen where you can change your settings for the next snapshots you want to take.
Clicking on the [Snap!] button (8) will start the next operation for a snapshot.

.topic 320
Ashampoo SnapYa! has very modest hardware requirements and will run on virtually all modern Windows PCs. All you need is:

Operating Systems: 	Windows® 95, 98, Me, NT 4.0, 2000, XP. For users of Windows® NT we recommend Service Pack 5 or later. For users of Windows® 2000 we recommend Service Pack 1 or later.

Computer: 	Any computer that runs one of the above operating systems at a reasonable speed with a mouse or other compatible pointing device (required).

RAM and Disk Space: 	Min. 32 MB RAM, Hard Disk Space 5 MB.

Software: 	To send files by e-mail you need Microsoft® Outlook or Microsoft® Outlook Express.

.topic 400
The Menu bar of Ashampoo SnapYa! includes following menu which offers additonal functions and options.
For detailed information please click on the links below.

1. The File Menu

2. The Tools Menu

4. The Internet Menu

5. The Help Menu

.topic 410
The File Menu of Ashampoo SnapYa! provides you with following options:

         Language Selection
    Opens a dialog in which you can select the language for Ashampoo SnapYa!.

         Preferences
    You can choose following options:

Save Settings on Exit: Every time you close the program your last settings will be saved.

Offer Help Before Snapping: Tips will be displayed before you will take a snapshot.

Appear Smoothly On Startup: If you deselct this option Ashampoo SnapYa! will start faster.

         Close
Quits the program.

.topic 420
The Tools Menu of Ashampoo SnapYa! provides you with following options

         Snap!
    Starts the process to create a new snapshot.

         View Fullscreen (CTRL + F)
    Starts automatically your image viewer to show the snapshot in fullscreen mode.

         Copy (CTRL + C)
    Copies the snapshot into the clipboard.

         Save (CTRL + S)
    Opens a Windows standard dialog to select the file format and the location.

         Send
Opens a dialog to send the snapshot via e-mail. Just enter the subject, e-mail address of the recipient and a brief message and click on [Send]. Ashampoo SnapYa! will do the rest of the job for you!

Note: The e-mail message will be send with  Microsoft® Outlook or Microsoft® Outlook Express.

        Settings
Using this option will open the start screen again.

.topic 430
This menu contains options for contacting the Ashampoo website and registering and buying the program if you are using the shareware version. (Items on this menu may vary slightly depending on how you obtained the program.)

        Buy Now
Only displayed in the unregistered shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.

        Recommend program to a friend
Enables you to automatically recommend the program to a friend by e-mail.

        Today's Special Offers
Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

         Ashampoo Free Newsletter
Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

        Ashampoo Homepage
Connects you to the Ashampoo website.

        Ashampoo Products
Connects you to the products page on the Ashampoo website.

        Ashampoo Support
Connects you to the support page at Ashampoo's website.

        Online Update
Connects you to the Ashampoo website page where you can check for online updates of the program.

        Register Program
Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.

        Get Free Trial Key
Only displayed in the unregistered shareware version. Connects you to the Ashampoo website page where you can order a free trial key with which you can test the full version program for a limited period. The free trial key will be sent to you by e-mail.

        Enter Reg/Trial Key
Only displayed in the shareware version. Select this option to enter your registration key or free trial key when you have received them by e-mail.

.topic 440
The Internet Menu of Ashampoo SnapYa! provides you with following options:

         Help
    Opens the nline help.

         About SnapYa!
    Displays the standard About screen with information about the program.

.topic 500
This section contains general reference information.

.topic 510
Free support - even for trial versions!

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions!

If you have any problems or questions about Ashampoo SnapYa! please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the Internet menu. However, before doing so it's a good idea to study the documentation and this help file first - in most cases you'll find the answer there!

Ashampoo contact addresses:

Note: Links for contacting Ashampoo directly can also be found in the Internet menu.

Website:	http://www.ashampoo.com

Support page:	http://www.ashampoo.com/support

E-mail support:	support@ashampoo.com

Bug reports:	support@ashampoo.com

Suggestions:	support@ashampoo.com

Fax:	(++49) (+441) 93379-79

Mail address:	ashampoo GmbH & Co. KG
    Felix-Wankel-Str. 16
    26125 Oldenburg
    Germany